name: geo_env
channels:
  - gurobi
  - conda-forge
  - defaults
  - http://conda.anaconda.org/gurobi
dependencies:
  - alabaster=0.7.13=pyhd8ed1ab_0
  - altgraph=0.17.4=pyhd8ed1ab_0
  - arrow=1.3.0=pyhd8ed1ab_0
  - astroid=2.15.8=py310h5588dad_0
  - asttokens=2.4.0=pyhd8ed1ab_0
  - atomicwrites=1.4.1=pyhd8ed1ab_0
  - attrs=23.1.0=pyh71513ae_1
  - autopep8=2.0.4=pyhd8ed1ab_0
  - babel=2.13.0=pyhd8ed1ab_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=pyhd8ed1ab_3
  - backports.functools_lru_cache=1.6.5=pyhd8ed1ab_0
  - bcrypt=4.0.1=py310h87d50f1_1
  - beautifulsoup4=4.12.2=pyha770c72_0
  - binaryornot=0.4.4=py_1
  - black=23.10.0=py310h5588dad_0
  - bleach=6.1.0=pyhd8ed1ab_0
  - blosc=1.21.5=hdccc3a2_0
  - branca=0.6.0=pyhd8ed1ab_0
  - brotli=1.1.0=hcfcfb64_1
  - brotli-bin=1.1.0=hcfcfb64_1
  - brotli-python=1.1.0=py310h00ffb61_1
  - bzip2=1.0.8=h8ffe710_4
  - ca-certificates=2023.7.22=h56e8100_0
  - cairo=1.18.0=h1fef639_0
  - certifi=2023.7.22=pyhd8ed1ab_0
  - cffi=1.16.0=py310h8d17308_0
  - cfitsio=4.3.0=h9b0cee5_0
  - chardet=5.2.0=py310h5588dad_1
  - charset-normalizer=3.3.0=pyhd8ed1ab_0
  - click=8.1.7=win_pyh7428d3b_0
  - click-plugins=1.1.1=py_0
  - cligj=0.7.2=pyhd8ed1ab_1
  - cloudpickle=3.0.0=pyhd8ed1ab_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - comm=0.1.4=pyhd8ed1ab_0
  - cookiecutter=2.4.0=pyhca7485f_0
  - cryptography=41.0.4=py310h6e82f81_0
  - cycler=0.12.1=pyhd8ed1ab_0
  - debugpy=1.8.0=py310h00ffb61_1
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - diff-match-patch=20230430=pyhd8ed1ab_0
  - dill=0.3.7=pyhd8ed1ab_0
  - docstring-to-markdown=0.13=pyhd8ed1ab_0
  - docutils=0.20.1=py310h5588dad_2
  - entrypoints=0.4=pyhd8ed1ab_0
  - et_xmlfile=1.1.0=pyhd8ed1ab_0
  - exceptiongroup=1.1.3=pyhd8ed1ab_0
  - executing=1.2.0=pyhd8ed1ab_0
  - expat=2.5.0=h63175ca_1
  - fiona=1.9.5=py310h65cc672_0
  - flake8=6.0.0=pyhd8ed1ab_0
  - folium=0.14.0=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.2=hbde0cde_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freetype=2.12.1=hdaf720e_2
  - freexl=2.0.0=h8276f4a_0
  - future=0.18.3=pyhd8ed1ab_0
  - gdal=3.7.2=py310haa9213b_6
  - geopandas=0.14.0=pyhd8ed1ab_1
  - geopandas-base=0.14.0=pyha770c72_1
  - geos=3.12.0=h1537add_0
  - geotiff=1.7.1=hcf4a93f_14
  - gettext=0.21.1=h5728263_0
  - glib=2.78.0=h12be248_0
  - glib-tools=2.78.0=h12be248_0
  - gst-plugins-base=1.22.6=h001b923_2
  - gstreamer=1.22.6=hb4038d2_2
  - gurobi=10.0.3=py310_0
  - hdf4=4.2.15=h5557f11_7
  - hdf5=1.14.2=nompi_h73e8ff5_100
  - icu=73.2=h63175ca_0
  - idna=3.4=pyhd8ed1ab_0
  - imagesize=1.4.1=pyhd8ed1ab_0
  - importlib-metadata=6.8.0=pyha770c72_0
  - importlib_metadata=6.8.0=hd8ed1ab_0
  - importlib_resources=6.1.0=pyhd8ed1ab_0
  - inflection=0.5.1=pyh9f0ad1d_0
  - intel-openmp=2023.2.0=h57928b3_50496
  - intervaltree=3.1.0=pyhd8ed1ab_1
  - ipykernel=6.25.2=pyh60829e3_0
  - ipython=8.16.1=pyh5737063_0
  - ipython_genutils=0.2.0=py_1
  - isort=5.12.0=pyhd8ed1ab_1
  - jaraco.classes=3.3.0=pyhd8ed1ab_0
  - jedi=0.18.2=pyhd8ed1ab_0
  - jellyfish=1.0.1=py310h87d50f1_1
  - jinja2=3.1.2=pyhd8ed1ab_1
  - joblib=1.3.2=pyhd8ed1ab_0
  - jsonschema=4.19.1=pyhd8ed1ab_0
  - jsonschema-specifications=2023.7.1=pyhd8ed1ab_0
  - jupyter_client=8.4.0=pyhd8ed1ab_0
  - jupyter_core=5.4.0=py310h5588dad_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - kealib=1.5.2=ha10e780_1
  - keyring=24.2.0=py310h5588dad_1
  - kiwisolver=1.4.5=py310h232114e_1
  - krb5=1.21.2=heb0366b_0
  - lazy-object-proxy=1.9.0=py310h8d17308_1
  - lcms2=2.15=h67d730c_3
  - lerc=4.0.0=h63175ca_0
  - libaec=1.1.2=h63175ca_1
  - libarchive=3.7.2=h6f8411a_0
  - libblas=3.9.0=18_win64_mkl
  - libboost-headers=1.82.0=h57928b3_6
  - libbrotlicommon=1.1.0=hcfcfb64_1
  - libbrotlidec=1.1.0=hcfcfb64_1
  - libbrotlienc=1.1.0=hcfcfb64_1
  - libcblas=3.9.0=18_win64_mkl
  - libclang=15.0.7=default_h77d9078_3
  - libclang13=15.0.7=default_h77d9078_3
  - libcurl=8.4.0=hd5e4a3a_0
  - libdeflate=1.19=hcfcfb64_0
  - libexpat=2.5.0=h63175ca_1
  - libffi=3.4.2=h8ffe710_5
  - libgdal=3.7.2=hfca678f_6
  - libglib=2.78.0=he8f3873_0
  - libhwloc=2.9.3=default_haede6df_1009
  - libiconv=1.17=h8ffe710_0
  - libjpeg-turbo=3.0.0=hcfcfb64_1
  - libkml=1.3.0=haf3e7a6_1018
  - liblapack=3.9.0=18_win64_mkl
  - libnetcdf=4.9.2=nompi_h8284064_112
  - libogg=1.3.4=h8ffe710_1
  - libpng=1.6.39=h19919ed_0
  - libpq=16.0=h43585b0_1
  - librttopo=1.1.0=h92c5fdb_14
  - libsodium=1.0.18=h8d14728_1
  - libspatialindex=1.9.3=h39d44d4_4
  - libspatialite=5.1.0=hbf340bc_0
  - libsqlite=3.43.2=hcfcfb64_0
  - libssh2=1.11.0=h7dfc565_0
  - libtiff=4.6.0=h6e2ebb7_2
  - libvorbis=1.3.7=h0e60522_0
  - libwebp=1.3.2=hcfcfb64_1
  - libwebp-base=1.3.2=hcfcfb64_0
  - libxcb=1.15=hcd874cb_0
  - libxml2=2.11.5=hc3477c8_1
  - libzip=1.10.1=h1d365fa_3
  - libzlib=1.2.13=hcfcfb64_5
  - lz4-c=1.9.4=hcfcfb64_0
  - lzo=2.10=he774522_1000
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - mapclassify=2.6.1=pyhd8ed1ab_0
  - markdown-it-py=3.0.0=pyhd8ed1ab_0
  - markupsafe=2.1.3=py310h8d17308_1
  - matplotlib-base=3.4.3=py310h79a7439_2
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - mccabe=0.7.0=pyhd8ed1ab_0
  - mdurl=0.1.0=pyhd8ed1ab_0
  - minizip=4.0.1=h5bed578_5
  - mistune=3.0.1=pyhd8ed1ab_0
  - mkl=2022.1.0=h6a75c08_874
  - more-itertools=10.1.0=pyhd8ed1ab_0
  - msys2-conda-epoch=20160418=1
  - munch=4.0.0=pyhd8ed1ab_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mypy_extensions=1.0.0=pyha770c72_0
  - nbclient=0.8.0=pyhd8ed1ab_0
  - nbconvert=7.9.2=pyhd8ed1ab_0
  - nbconvert-core=7.9.2=pyhd8ed1ab_0
  - nbconvert-pandoc=7.9.2=pyhd8ed1ab_0
  - nbformat=5.9.2=pyhd8ed1ab_0
  - nest-asyncio=1.5.8=pyhd8ed1ab_0
  - networkx=3.1=pyhd8ed1ab_0
  - numpy=1.26.0=py310hf667824_0
  - numpydoc=1.5.0=pyhd8ed1ab_0
  - openjpeg=2.5.0=h3d672ee_3
  - openpyxl=3.1.2=py310h8d17308_1
  - openssl=3.1.3=hcfcfb64_0
  - packaging=23.2=pyhd8ed1ab_0
  - pandas=2.1.1=py310hecd3228_1
  - pandoc=3.1.3=h57928b3_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - paramiko=3.3.1=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - pathspec=0.11.2=pyhd8ed1ab_0
  - pcre2=10.40=h17e33f8_0
  - pefile=2023.2.7=pyhd8ed1ab_0
  - pexpect=4.8.0=pyh1a96a4e_2
  - pickleshare=0.7.5=py_1003
  - pillow=10.0.1=py310h1e6a543_2
  - pip=23.2.1=pyhd8ed1ab_0
  - pixman=0.42.2=h63175ca_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - platformdirs=3.11.0=pyhd8ed1ab_0
  - pluggy=1.3.0=pyhd8ed1ab_0
  - ply=3.11=py_1
  - poppler=23.08.0=habf82aa_3
  - poppler-data=0.4.12=hd8ed1ab_0
  - postgresql=16.0=hc80876b_1
  - proj=9.3.0=he13c7e8_1
  - prompt-toolkit=3.0.39=pyha770c72_0
  - prompt_toolkit=3.0.39=hd8ed1ab_0
  - psutil=5.9.5=py310h8d17308_1
  - pthread-stubs=0.4=hcd874cb_1001
  - pthreads-win32=2.9.1=hfa6e2cd_3
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - pycodestyle=2.10.0=pyhd8ed1ab_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pydocstyle=6.3.0=pyhd8ed1ab_0
  - pyflakes=3.0.1=pyhd8ed1ab_0
  - pygments=2.16.1=pyhd8ed1ab_0
  - pyinstaller=6.0.0=py310h35269f2_1
  - pyinstaller-hooks-contrib=2023.9=pyhd8ed1ab_0
  - pylint=2.17.7=pyhd8ed1ab_0
  - pylint-venv=3.0.2=pyhd8ed1ab_0
  - pyls-spyder=0.4.0=pyhd8ed1ab_0
  - pynacl=1.5.0=py310h635b8f1_3
  - pyparsing=3.1.1=pyhd8ed1ab_0
  - pyproj=3.6.1=py310hebb2149_2
  - pyqt=5.15.9=py310h1fd54f2_5
  - pyqt5-sip=12.12.2=py310h00ffb61_5
  - pyqtwebengine=5.15.9=py310he49db7d_5
  - pysocks=1.7.1=pyh0701188_6
  - python=3.10.12=h4de0772_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.18.1=pyhd8ed1ab_0
  - python-lsp-black=1.3.0=pyhd8ed1ab_0
  - python-lsp-jsonrpc=1.1.2=pyhd8ed1ab_0
  - python-lsp-server=1.7.4=pyhd8ed1ab_0
  - python-lsp-server-base=1.7.4=pyhd8ed1ab_0
  - python-slugify=8.0.1=pyhd8ed1ab_2
  - python-tzdata=2023.3=pyhd8ed1ab_0
  - python_abi=3.10=4_cp310
  - pytoolconfig=1.2.5=pyhd8ed1ab_0
  - pytz=2023.3.post1=pyhd8ed1ab_0
  - pywin32=306=py310h00ffb61_2
  - pywin32-ctypes=0.2.2=py310h5588dad_1
  - pyyaml=6.0.1=py310h8d17308_1
  - pyzmq=25.1.1=py310h2849c00_2
  - qdarkstyle=3.1=pyhd8ed1ab_0
  - qstylizer=0.2.2=pyhd8ed1ab_0
  - qt-main=5.15.8=h9e85ed6_17
  - qt-webengine=5.15.8=h5b1ea0b_0
  - qtawesome=1.2.3=pyhd8ed1ab_0
  - qtconsole=5.4.4=pyhd8ed1ab_0
  - qtconsole-base=5.4.4=pyha770c72_0
  - qtpy=2.4.0=pyhd8ed1ab_0
  - referencing=0.30.2=pyhd8ed1ab_0
  - requests=2.31.0=pyhd8ed1ab_0
  - rich=13.6.0=pyhd8ed1ab_0
  - rope=1.10.0=pyhd8ed1ab_0
  - rpds-py=0.10.6=py310h87d50f1_0
  - rtree=1.0.1=py310h1cbd46b_3
  - scikit-learn=1.3.1=py310hfd2573f_1
  - scipy=1.11.3=py310hf667824_1
  - setuptools=68.2.2=pyhd8ed1ab_0
  - shapely=2.0.1=py310h839b4a8_3
  - sip=6.7.12=py310h00ffb61_0
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.10=hfb803bf_0
  - snowballstemmer=2.2.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.5=pyhd8ed1ab_1
  - sphinx=7.2.6=pyhd8ed1ab_0
  - sphinxcontrib-applehelp=1.0.7=pyhd8ed1ab_0
  - sphinxcontrib-devhelp=1.0.5=pyhd8ed1ab_0
  - sphinxcontrib-htmlhelp=2.0.4=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=pyhd8ed1ab_0
  - sphinxcontrib-qthelp=1.0.6=pyhd8ed1ab_0
  - sphinxcontrib-serializinghtml=1.1.9=pyhd8ed1ab_0
  - spyder=5.4.5=py310h5588dad_0
  - spyder-kernels=2.4.4=win_pyh7428d3b_0
  - sqlite=3.43.2=hcfcfb64_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - tbb=2021.10.0=h91493d7_1
  - text-unidecode=1.3=pyhd8ed1ab_1
  - textdistance=4.5.0=pyhd8ed1ab_0
  - threadpoolctl=3.2.0=pyha21a80b_0
  - three-merge=0.1.1=pyh9f0ad1d_0
  - tiledb=2.16.3=h1ffc264_3
  - tinycss2=1.2.1=pyhd8ed1ab_0
  - tk=8.6.13=hcfcfb64_0
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tomlkit=0.12.1=pyha770c72_0
  - tornado=6.3.3=py310h8d17308_1
  - traitlets=5.11.2=pyhd8ed1ab_0
  - types-python-dateutil=2.8.19.14=pyhd8ed1ab_0
  - typing-extensions=4.8.0=hd8ed1ab_0
  - typing_extensions=4.8.0=pyha770c72_0
  - tzdata=2023c=h71feb2d_0
  - ucrt=10.0.22621.0=h57928b3_0
  - ujson=5.8.0=py310h00ffb61_0
  - uriparser=0.9.7=h1537add_1
  - urllib3=2.0.6=pyhd8ed1ab_0
  - vc=14.3=h64f974e_17
  - vc14_runtime=14.36.32532=hdcecf7f_17
  - vs2015_runtime=14.36.32532=h05e6639_17
  - watchdog=3.0.0=py310h5588dad_1
  - wcwidth=0.2.8=pyhd8ed1ab_0
  - webencodings=0.5.1=pyhd8ed1ab_2
  - whatthepatch=1.0.5=pyhd8ed1ab_0
  - wheel=0.41.2=pyhd8ed1ab_0
  - win_inet_pton=1.1.0=pyhd8ed1ab_6
  - wrapt=1.15.0=py310h8d17308_1
  - xerces-c=3.2.4=h63175ca_3
  - xlrd=2.0.1=pyhd8ed1ab_3
  - xorg-libxau=1.0.11=hcd874cb_0
  - xorg-libxdmcp=1.1.3=hcd874cb_0
  - xyzservices=2023.10.0=pyhd8ed1ab_0
  - xz=5.2.6=h8d14728_0
  - yaml=0.2.5=h8ffe710_2
  - yapf=0.40.1=pyhd8ed1ab_0
  - zeromq=4.3.5=h63175ca_0
  - zipp=3.17.0=pyhd8ed1ab_0
  - zlib=1.2.13=hcfcfb64_5
  - zstd=1.5.5=h12be248_0
  - pip:
      - darkdetect==0.8.0
